package _VisualDVM.ComponentsServer.SubscriberRights;
import Common.Database.Objects.DBObject;
public class SubscriberRights extends DBObject {
    public String email; //почта
    @Override
    public Object getPK() {
        return email;
    }
}
